Bug 183515 - Evolution initial wizard SMTP auth setting won't stick
Summary: Evolution initial wizard SMTP auth setting won't stick
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-01 17:27 UTC by Dax Kelson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.8.3-2.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-17 19:48:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 327505 None None None Never

Description Dax Kelson 2006-03-01 17:27:36 UTC
Description of problem:
I've seen this problem with Evolution v2.0 - 2.5.90.

When running Evolution for the first time and running through the wizard to
create an IMAP + SMTP email account I choose to use SMTP Authentication.

Specifically I choose:

Host: myserver.mydomain.com:2525
Server Requires Authentication [x]

Use Secure Connection: Whenever Possible

Authentication Type: PLAIN
username: myusername

After the wizard finishes and I download my INBOX email fine, I try to send an
email and it fails. When open up the configuration tab for "Sending Email", the 

Server Requires Authentication []

Setting is unchecked. That is the bug. 

Evolution is "forgetting" that I set that option in the initial wizard.

If I toggle it back on, it stays remembered.


Version-Release number of selected component (if applicable):
Evolution v2.0 through at least 2.5.90

How reproducible:
Every time

Comment 1 Dave Malcolm 2007-01-08 17:53:24 UTC
Thanks for filing this bug report, and investigating it.  I'm sorry that it has
gone for so long without activity; it was incorrectly assigned to me by bugzilla.

Reassigning to mbarnes; once again, my apologies for my lack of activity on this
bug.

Comment 2 Christopher Aillon 2007-04-17 19:21:38 UTC
Is this still an issue?

Comment 3 Dax Kelson 2007-04-17 19:48:12 UTC
No.


Note You need to log in before you can comment on or make changes to this bug.